@media screen and (max-width:1070px) {
.wrapper { padding-left: 30px; padding-right: 30px }
.cont-form .left-form{ width:20% }
.cont-form .right-form{ width:70%}
.lst-avantages li{width:25%}
}
@media screen and (max-width:1023px) {
.left-simul, .right-simul { float: none; width: 100% }
.right-simul { margin: 30px auto 0 auto }
.pager .titre-top { margin: 0 0 30px; }
.cont-form .left-form, .cont-form .right-form { width: 100%; margin: 0 auto }
.lst-avantages li{width:25%}
.cont-form .left-form{ width:20% }
.cont-form .right-form{ width:70%}
}
 @media screen and (max-width:870px) {
.cont-form .left-form{  float: none; width: 100%; }
.cont-form .right-form{ float:none;width:100%}
.lst-avantages li{width:20%;display:block}

.lst-offre .item .content { left: -21%; width: 137%; }
.detail-actu .left-cols, .detail-actu .right-cols { width: 100%; float: none }
.detail-actu .cont-photo { display: none }
.detail-actu .cont-photo:first-child { display: block }
.detail-actu .right-cols { padding-left: 0 }
.detail-actu .print { display: none }
.avantages-group{height:100%;}
.row_1 .cont_ch .ch{width: 100%;}
.row_2 .email .ch{width:100%;}
.row_2 .cont_select .ch{width:100%;}
.row_3 .cont_select .ch{width:100%;}
.row_3 .ch-drop{width:100%;}
.row_3 .montant{margin-left: 8px;}
.cont-form .montant strong{right:0;}
.row_3 .montant .ch {float: none;width: 90%;}
.hypo-left{	float:none;width: 100%;}
.hypo-right{	float:none;width: 100%;}
}
